@charset "UTF-8";

:root {
	--c-nttblue: #0072BC;
	--c-darkblue: #001973;
	--c-underline-yellow: #FAC452;
	--c-sec1: #A660A3;
	--c-sec2: #E95389;
	--c-sec3: #00A6B9;

	--fs10: calc(10/16 * 100%);
	--fs11: calc(11/16 * 100%);
	--fs12: calc(12/16 * 100%);
	--fs13: calc(13/16 * 100%);
	--fs14: calc(14/16 * 100%);
	--fs16: 100%;
	--fs18: calc(18/16 * 100%);
	--fs20: calc(20/16 * 100%);
	--fs22: calc(22/16 * 100%);
	--fs24: calc(24/16 * 100%);
	--fs28: calc(28/16 * 100%);
	--fs30: calc(30/16 * 100%);
	--fs32: calc(32/16 * 100%);
	--fs34: calc(34/16 * 100%);
	--fs35: calc(35/16 * 100%);
	--fs36: calc(36/16 * 100%);
	--fs43: calc(43/16 * 100%);
	--fs50: calc(50/16 * 100%);
}

/*-------------------------------------------------------*/
/* com */
/*-------------------------------------------------------*/

.loc-com {
	padding: 120px 0;
	margin: 0 -30px;
	background: linear-gradient(#EFF8FF,#DFF1FF);
}

@media (max-width: 767px) {
	.loc-com {
		padding: 60px 0;
	}
}

/*-------------------------------------------------------*/
/* com group */
/*-------------------------------------------------------*/

.loc-com_group {
	text-align: center;
	margin-inline: auto;
	padding: 0 30px;
	max-width: 1296px;
}

.loc-com_group_h {
	display: inline-block;
	position: relative;
	font-size: var(--fs35);
	color: var(--c-darkblue);
	text-shadow: 0 0 8px #fff;
	font-weight: 700;
	width: fit-content;
	margin: auto;
	padding-bottom: 20px;
}

.loc-com_group_h::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background-color: var(--c-underline-yellow);
	border-radius: 5px;
}

.loc-com_group_h2 {
	max-width: 924px;
	color: #FFF;
	font-size: var(--fs35);
	font-weight: 700;
	background-color: var(--c-nttblue);
	margin: 30px auto 0;
	padding: 7px 0 11px;
	border-radius: 80px;
}

.loc-com_group_copy {
	color: var(--c-darkblue);
	text-shadow: 0 0 8px #fff;
	font-size: var(--fs32) !important;
	margin-top: 20px !important;
	font-weight: 700;
	font-feature-settings: "palt";
	letter-spacing: 0.11em;
	line-height: 1.4;
	word-break: keep-all;

	&.--large {
		font-size: var(--fs36) !important;
	}
}

.loc-com_group_copy span {
	display: inline-block;
}

.loc-com_group_label {
	margin-top: 80px !important;
	color: var(--c-nttblue);
	font-size: var(--fs24) !important;
}

.loc-com_group_tri {
	margin-top: 30px;
}

.loc-com_group_txt {
	margin-top: 30px !important;
	line-height: 2;
	font-size: var(--fs18) !important;
	word-break: keep-all;
}

.loc-com_group_vcp {
	margin-top: 95px;
}

.loc-com_group_vcp a {
	display: block;
	pointer-events: none;
}

.loc-com_group_vcp img {
	display: block;
	border-radius: 50px;
	margin: auto;
	max-width: 100%;
	height: auto;
}

.loc-com_mov_txt {
	text-align: left;
	font-size: var(--fs18);
	font-weight: 700;
	color: var(--c-nttblue);
	margin-top: 15px;
}

@media (max-width: 767px) {
	.loc-com_group_h {
		font-size: var(--fs18);
		padding-bottom: 8px;
	}

	.loc-com_group_h::after {
		height: 6px;
	}

	.loc-com_group_h2 {
		margin-top: 20px;
		font-size: var(--fs18);
		max-width: 440px;
		padding: 10px 0 12px;
	}

	.loc-com_group_copy {
		margin-top: 17px !important;
		font-size: var(--fs18) !important;

		&.--large {
			font-size: var(--fs20) !important;
		}
	}

	.loc-com_group_label {
		margin-top: 30px !important;
		font-size: var(--fs16) !important;
	}

	.loc-com_group_tri {
		margin-top: 20px;
	}

	.loc-com_group_txt {
		margin-top: 20px !important;
		font-size: var(--fs14) !important;
	}

	.loc-com_group_vcp {
		margin-top: 20px;
	}

	.loc-com_group_vcp a {
		pointer-events: all;
		position: relative;
	}

	.loc-com_group_vcp a::after {
		content: '';
		display: block;
		width: 40px;
		height: 40px;
		position: absolute;
		right: 10px;
		bottom: 10px;
		background: url(../img/202510top/icon_zoom.svg) no-repeat center / contain;
	}

	.loc-com_group_vcp img {
		border-radius: 20px;
	}

	.loc-com_mov_txt {
		font-size: var(--fs16);
		margin-top: 18px;
	}

	.loc-com_mov_txt.--w-sm {
		color: #FFF;
	}
}

/*-------------------------------------------------------*/
/* com sec */
/*-------------------------------------------------------*/

.loc-sec {
	background: url(../img/202510top/sec_bg.svg) no-repeat bottom right;
	margin: 0 -30px;
	padding: 0 30px 140px;
}

.loc-sec_head {
	text-align: center;
	color: #FFF;
	margin: 0 -30px;
	padding: 50px 0 100px;
	font-weight: 700;
}
.--sec1 .loc-sec_head { background-color: var(--c-sec1); }
.--sec2 .loc-sec_head { background-color: var(--c-sec2); }
.--sec3 .loc-sec_head { background-color: var(--c-sec3); }

.loc-sec_head_h {
	font-size: var(--fs43);
}

.loc-sec_head_txt {
	font-size: var(--fs24);
}

.loc-sec_body {
	background-color: rgb(255 255 255 / 90%);
	margin: -58px auto 0;
	max-width: 1296px;
	border-radius: 50px;
	padding: 100px 90px 125px;
}

.loc-sec_lead {
	margin-top: 0 !important;
	font-size: var(--fs24) !important;
	font-weight: 700;
	text-align: center;
	word-break: keep-all;
}

@media (max-width: 1551px) {
	.loc-sec {
		background-size: 90%;
	}
}

@media (max-width: 767px) {
	.loc-sec {
		margin: 0 -15px;
		padding: 0 15px 60px;
	}

	.loc-sec_head {
		margin: 0 -15px;
		padding: 15px 0 34px;
		line-height: 1.4;
	}

	.loc-sec_head_h {
		font-size: var(--fs24);
	}

	.loc-sec_head_txt {
		font-size: var(--fs18);
	}

	.loc-sec_body {
		margin-top: -20px;
		border-radius: 30px;
		padding: 40px 20px;
	}

	.loc-sec_lead {
		font-size: var(--fs18) !important;
		margin: 0 -2px;
	}
}


/*-------------------------------------------------------*/
/* iframe youtube */
/*-------------------------------------------------------*/

.loc-youtube {
	cursor: pointer;
	aspect-ratio: 16/9;
	width: 100%;
}

.loc-youtube > img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.loc-youtube > iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.loc-youtube.--hide img {
	display: none;
}

.loc-youtube.--hide::after {
	display: none;
}

/*-------------------------------------------------------*/
/* sec mov */
/*-------------------------------------------------------*/

.loc-sec_mov {
	margin: 40px auto 0;
}

.loc-sec_mov.--w980 { max-width: 980px; }
.loc-sec_mov.--w685 { max-width: 685px; }

@media (max-width: 767px) {
	.loc-sec_mov.--w980 {
		margin-top: 20px;
	}

	.loc-sec_mov.--w685 {
		margin-top: 30px;
	}
}

/*-------------------------------------------------------*/
/* sec inline */
/*-------------------------------------------------------*/

.loc-sec_inline {
	margin-top: 75px;
	margin-inline: auto;
}
.loc-sec_inline.--w855 { max-width: 855px; }
.loc-sec_inline.--w980 { max-width: 980px; }

@media (max-width: 767px) {
	.loc-sec_inline {
		margin-top: 40px;
	}

	.loc-sec_inline .grid-cell {
		margin-bottom: 30px;
	}
}

/*-------------------------------------------------------*/
/* o-btn inline */
/*-------------------------------------------------------*/

.o-btn.--inline {
	display: flex;
	justify-content: center;
	align-items: center;
	border-width: 2px;
	border-radius: 20px;
	font-size: var(--fs24);
	color: #1A1311 !important;
	background-image: none;
	padding: 40px 15px;
	box-sizing: border-box;
	height: 100%;
}

.o-btn.--inline img {
	position: absolute !important;
	top: -39px !important;
	left: 50% !important;
	width: 77px;
	height: 77px;
	transform: translateX(-50%);
}

.o-btn.--inline::after {
	content: '';
	display: block;
	width: 26px;
	height: 13px;
	position: absolute;
	bottom: 14px;
	left: 50%;
	mask: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center / contain;
	transform: translateX(-50%);
}

.o-btn.--inline div {
	word-break: keep-all;
}

.o-btn.--inline span {
	display: block;
}

.o-btn.--inline:hover {
	background-color: #FFF;
}

.--sec1 .o-btn.--inline { border-color: var(--c-sec1); box-shadow: 0 4px 0 var(--c-sec1); }
.--sec1 .o-btn.--inline::after { background-color: var(--c-sec1); }
.--sec2 .o-btn.--inline { border-color: var(--c-sec2); box-shadow: 0 4px 0 var(--c-sec2); }
.--sec2 .o-btn.--inline::after { background-color: var(--c-sec2); }
.--sec3 .o-btn.--inline { border-color: var(--c-sec3); box-shadow: 0 4px 0 var(--c-sec3); }
.--sec3 .o-btn.--inline::after { background-color: var(--c-sec3); }

.--sec1 .o-btn.--inline:hover,
.--sec2 .o-btn.--inline:hover,
.--sec3 .o-btn.--inline:hover { box-shadow: 0 0 0; }

@media (max-width: 1079px) {
	.o-btn.--inline {
		margin-left: 15px;
		text-align: left;
		padding: 24px 28px 24px 52px;
		justify-content: flex-start;
	}

	.o-btn.--inline img {
		top: 50% !important;
		left: -17px !important;
		width: 60px;
		height: 60px;
		transform: translateY(-50%);
	}

	.o-btn.--inline::after {
		width: 15px;
		height: 10px;
		bottom: 50%;
		left: auto;
		right: 11px;
		mask: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center / contain;
		transform: translateY(50%);
	}

	.o-btn.--inline span {
		display: inline-block;
	}
}

@media (max-width: 767px) {
	.o-btn.--inline {
		font-size: var(--fs15);
		min-height: 103px;
	}
}

/*-------------------------------------------------------*/
/* sec h2 */
/*-------------------------------------------------------*/

.loc-sec_h2 {
	position: relative;
	text-align: center;
	margin-top: 100px;
	font-size: var(--fs35);
	font-weight: 700;
	padding: 0 265px;
	word-break: keep-all;
}
.--sec1 .loc-sec_h2 { color: var(--c-sec1); }
.--sec2 .loc-sec_h2 { color: var(--c-sec2); }
.--sec3 .loc-sec_h2 { color: var(--c-sec3); }

.loc-sec_h2::after,
.loc-sec_h2::before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	width: 265px;
	height: 2px;
	margin-top: -1px;
}
.loc-sec_h2::before { left: 0; }
.loc-sec_h2::after { right: 0; }
.--sec1 .loc-sec_h2::after,
.--sec1 .loc-sec_h2::before { background-color: var(--c-sec1); }
.--sec2 .loc-sec_h2::after,
.--sec2 .loc-sec_h2::before { background-color: var(--c-sec2); }
.--sec3 .loc-sec_h2::after,
.--sec3 .loc-sec_h2::before { background-color: var(--c-sec3); }

.loc-sec_h2.--w716 {
	padding: 0 200px;
}

.loc-sec_h2.--w716::after,
.loc-sec_h2.--w716::before {
	width: 200px;
}

/*(30*2) + (90*2) + (265*2) + 586 + 16*/
@media (max-width: 1371px) {
	.loc-sec_h2 {
		padding: 0 calc((100vw - (1371px - (265px * 2))) * 0.5);
	}

	.loc-sec_h2::after,
	.loc-sec_h2::before {
		width: calc((100vw - (1371px - (265px * 2))) * 0.5);
	}

	.loc-sec_h2.--w716 {
		padding: 0 calc((100vw - (1371px - (200px * 2))) * 0.5);
	}

	.loc-sec_h2.--w716::after,
	.loc-sec_h2.--w716::before {
		width: calc((100vw - (1371px - (200px * 2))) * 0.5);
	}
}

@media (max-width: 1079px) {
	.loc-sec_h2.--w716,
	.loc-sec_h2 {
		padding: 15px 0 18px;
	}

	.loc-sec_h2.--w716::after,
	.loc-sec_h2.--w716::before,
	.loc-sec_h2::after,
	.loc-sec_h2::before {
		left: 0;
		right: auto;
		width: 100%;
		top: 0;
	}

	.loc-sec_h2.--w716::after,
	.loc-sec_h2::after { top: auto; bottom: 0; }
}

@media (max-width: 767px) {
	.loc-sec_h2 {
		margin-top: 60px;
		font-size: var(--fs22);
		line-height: 1.5;
	}
}

/*-------------------------------------------------------*/
/* sec txt */
/*-------------------------------------------------------*/

.loc-sec_txt {
	text-align: center;
	margin-top: 50px !important;
}

@media (max-width: 767px) {
	.loc-sec_txt {
		text-align: left;
		margin-top: 30px !important;
	}

	.loc-sec_txt br {
		display: none;
	}
}

/*-------------------------------------------------------*/
/* sec h3 */
/*-------------------------------------------------------*/

.loc-sec_h3 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	font-size: var(--fs24);
	font-weight: 700;
	text-align: center;
	margin: 40px auto;
	max-width: 510px;
	height: 60px;
	border-radius: 30px;
	padding: 4px 60px 5px;
}

.--sec2 .loc-sec_h3 { background-color: #FADBE6; }
.--sec3 .loc-sec_h3 { background-color: #BFF3F9; }

.loc-sec_h3 img {
	position: absolute !important;
	top: 50% !important;
	left: -20px !important;
	transform: translateY(-50%);
}

.loc-sec_h3 div {
	word-break: keep-all;
}

@media (max-width: 767px) {
	.loc-sec_h3 {
		font-size: var(--fs18);
		text-align: left;
		justify-content: flex-start;
		padding: 1px 20px 2px 85px;
		margin: 35px auto;
		line-height: 1.4;
	}

	.loc-sec_h3 img {
		left: -4px !important;
	}
}

/*-------------------------------------------------------*/
/* sec link */
/*-------------------------------------------------------*/

.loc-sec_link {
	max-width: 580px;
	margin: 40px auto 0;
}

.o-btn.--detail {
	display: block;
	border-width: 3px;
	border-radius: 12px;
    background-size: 13px;
	background-position: center right 20px;
}

.o-btn.--detail[target] {
	background-size: 19px;
}

.o-btn.--detail em {
	display: block;
	font-size: var(--fs24);
	word-break: keep-all;
}

.o-btn.--detail span {
	font-weight: 500;
}

@media (max-width: 767px) {
	.loc-sec_link {
		margin-top: 30px;
	}

	.o-btn.--detail {
		padding: 12px 30px 13px 10px;
		background-position: center right 11px;
		background-size: 9px;
		line-height: 1.4;
	}

	.o-btn.--detail[target] {
		background-size: 15px;
	}

	.o-btn.--detail em {
		font-size: var(--fs18);
	}

	.o-btn.--detail span {
		font-size: var(--fs14);
	}
}

/*-------------------------------------------------------*/
/* sec case */
/*-------------------------------------------------------*/

.loc-case {
	background-color: #F3F3F3;
	margin: 120px -90px 0;
	padding: 1px 0 36px;
}

.loc-case_h {
	text-align: center;
	font-size: var(--fs35);
	font-weight: 700;
	margin-top: -0.97em;
	letter-spacing: 0.05em;
}
.--sec1 .loc-case_h { color: var(--c-sec1); }
.--sec2 .loc-case_h { color: var(--c-sec2); }
.--sec3 .loc-case_h { color: var(--c-sec3); }

.loc-case_h::before {
	content: '';
	display: inline-block;
	width: calc(32/36 * 1em);
	height: 0.95em;
	mask: url(../img/202510top/icon_mov.svg) no-repeat center / contain;
	vertical-align: -0.1em;
	margin-right: 0.2em;
}
.--sec1 .loc-case_h::before { background-color: var(--c-sec1); }
.--sec2 .loc-case_h::before { background-color: var(--c-sec2); }
.--sec3 .loc-case_h::before { background-color: var(--c-sec3); }

.loc-case_list {
	margin-top: 23px;
}

@media (max-width: 767px) {
	.loc-case {
		margin: 55px -20px 0;
		padding: 1px 0 30px;
	}

	.loc-case_h {
		font-size: var(--fs22);
		margin-top: -0.8em;
	}

	.loc-case_list {
		margin-top: 15px;
	}
}

/*-------------------------------------------------------*/
/* splide */
/*-------------------------------------------------------*/

.loc-case_list .splide__slide {
	display: block;
	width: 638px;
	transition: opacity 0.3s;
}

.loc-case_list .splide__slide:not(.is-active) {
	opacity: 0.22;
	pointer-events: none;
}

.loc-case .splide__arrows {
	/* position: relative; */
	height: 0;
}

.loc-case .splide__arrow {
	border: none;
	cursor: pointer;
	padding: 0;
	appearance: none;
	position: absolute;
	background-color: #A660A3;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	top: calc(358px / 2);
	/* bottom: 179px; */
	/* margin-bottom: -40px; */
}

.loc-case .splide__arrow--prev {
	left: 50%;
	transform: rotate(180deg) translateX(410px);
}

.loc-case .splide__arrow--next {
	right: 50%;
	transform: translateX(410px);
}

.loc-case .splide__arrow svg {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -20px 0 0 -18px;
	transition: left 0.2s;
}

.loc-case .splide__arrow:hover svg {
	left: 57%;
}

.loc-case .splide__arrow path {
	stroke:#fff;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-width: 5px;
}

.loc-case .splide__pagination__container {
	margin-top: 32px;
	display: flex;
	justify-content: center;
}

.loc-case .splide__pagination__add {
	display: inline-block;
	line-height: 1;
}

.loc-case .splide__under__arrow {
	border: none;
	cursor: pointer;
	padding: 0;
	appearance: none;
	width: 20px;
	height: 20px;
	background: url(../img/202510top/icon_arrow_round.svg) no-repeat center / contain;
	margin: 0 12px;
	transition: background-position 0.2s;
}

.loc-case .splide__under__arrow:hover {
	background-position: 4px 0;
}

.loc-case .splide__under__arrow.--prev {
	transform: rotate(180deg);
}

.loc-case .splide__pagination__page {
	border: none;
	cursor: pointer;
	padding: 0;
	appearance: none;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #E1E1E1;
	margin: 0 7px;
	transition: background-color 0.3s;
}

.loc-case .splide__pagination__page.is-active { pointer-events: none; }

.--sec1 .loc-case .splide__pagination__page:hover,
.--sec1 .loc-case .splide__pagination__page.is-active { background-color: #A660A3; }

@media (max-width: 895px) {
	.loc-case .splide__arrow--prev {
		left: 10px;
		transform: rotate(180deg);
	}

	.loc-case .splide__arrow--next {
		right: 10px;
		transform: none;
	}
}

@media (max-width: 767px) {
	.loc-case .splide__arrow {
		width: 40px;
		height: 40px;
		/* margin-bottom: -20px; */
	}

	.loc-case .splide__arrow svg {
		width: 20px;
		height: 20px;
		margin: -10px 0 0 -9px;
	}

	.loc-case .splide__pagination__container {
		margin-top: 20px;
	}

	.loc-case .splide__under__arrow {
		display: block;
		width: 14px;
		height: 14px;
	}

	.loc-case .splide__under__arrow:hover {
		background-position: 3px 0;
	}

	.loc-case .splide__pagination__page {
		display: block;
		width: 10px;
		height: 10px;
	}
}

@media (max-width: 704px) {
	.loc-case_list .splide__slide {
		width: calc(100vw - 70px);
	}

	.loc-case .splide__arrow {
		/* bottom: calc(((358 / 2) / 638) * (100vw - 70px)); */
		top: calc(((358 / 2) / 638) * (100vw - 40px));
	}
}

/*-------------------------------------------------------*/
/* modal youtube */
/*-------------------------------------------------------*/

.modal_youtube {
	position: relative;
	display: block;
	width: 100%;
	aspect-ratio: 638/358;
}

.modal_youtube img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.modal_youtube_wrap {
	aspect-ratio: 16 / 9;
	width: 100%;
}

.modal_youtube_wrap > iframe {
	display: block;
	width: 100%;
	height: 100%;
}

/*-------------------------------------------------------*/
/* kome */
/*-------------------------------------------------------*/

.u-kome {
	font-size: var(--fs14) !important;
	text-align: center;
}

.u-kome::before {
	content: '※';
}

@media (max-width: 767px) {
	.u-kome {
		font-size: var(--fs12) !important;
		text-align: left;
	}
}

/*-------------------------------------------------------*/
/* sub */
/*-------------------------------------------------------*/

.loc-sub {
	max-width: 1296px;
	margin: 80px auto 0;
	padding: 60px;
	color: #FFF;
	background: var(--c-nttblue);
	border-radius: 50px;
}

.loc-sub_title {
	text-align: center;
	font-size: var(--fs24);
	font-weight: 700;
}

.loc-sub_title span {
	display: inline-block;
}

.loc-sub_list {
	display: flex;
	justify-content: center;
	column-gap: 80px;
	max-width: 980px;
	margin: 60px auto 0;
}

.loc-sub_itm {
	width: calc(300/980 * 100%);
}

.loc-sub_itm a {
	color: #FFF !important;
	text-decoration: none !important;
}

.loc-sub_itm img {
	display: block;
	width: 100%;
	height: auto;
}

.loc-sub_h {
	font-weight: 700;
	font-size: var(--fs18);
	margin-top: 18px;
}

.loc-sub_h::after {
	content: '';
	display: inline-block;
	width: 21px;
	height: 20px;
	background: url(/cmn3/img/icon/ic_blank_white.svg) no-repeat;
	position: relative;
	top: 0;
	right: 0;
	margin-left: 0.5em;
	vertical-align: -0.27em;
	transition: top 0.3s, right 0.3s;
}

.loc-sub_itm a:hover .loc-sub_h::after {
	top: -5px;
	right: -5px;
}

.loc-sub_txt {
	font-size: var(--fs14) !important;
	margin-top: 12px !important;
}

@media (max-width: 767px) {
	.loc-sub {
		margin-top: 50px;
		border-radius: 20px;
		padding: 40px;
	}

	.loc-sub_title {
		font-size: var(--fs20);
	}

	.loc-sub_list {
		margin-top: 20px;
		display: block;
		max-width: fit-content;
	}

	.loc-sub_itm {
		width: auto;
	}

	.loc-sub_itm:not(:first-child) {
		margin-top: 30px;
	}

	.loc-sub_h {
		font-size: var(--fs16);
		margin-top: 14px;
	}

	.loc-sub_txt {
		font-size: var(--fs13) !important;
		margin-top: 8px !important;
	}
}

/*-------------------------------------------------------*/
/* bnr */
/*-------------------------------------------------------*/

.loc-sub_bnr {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-decoration: none !important;
	color: #FFF !important;
	font-weight: 700;
	background: no-repeat center;
	background-size: cover;
	border-radius: 50px;
	position: relative;
	height: 180px;
}

.loc-sub_bnr::after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #FFF url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat left 53% center;
	background-size: 30%;
	position: absolute;
	top: 50%;
	right: 7%;
	transform: translateY(-50%);
	transition: right 0.3s;
}

.loc-sub_bnr:hover::after {
	right: 4%;
}

.loc-sub_bnr p {
	margin-top: 0;
	font-size: var(--fs20) !important;
	text-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.loc-sub_bnr span {
	display: block;
}

.loc-sub_bnr h3 {
	margin-top: 7px;
	font-size: var(--fs30);
	line-height: 1.4;
	text-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

/*loacl*/
.loc-sub_bnr.-loacl {
	background-image: url(../img/202510top/bnr_loacl.jpg);
}

/*case*/
.loc-sub_bnr.-case {
	background-image: url(../img/202510top/bnr_case.jpg);
}
.loc-sub_bnr.-case p {
	font-size: var(--fs20) !important;
	background-color: rgb(0 114 188 / 85%);
	text-shadow: 0 0 6px rgb(0 0 0 / 50%);
	width: fit-content;
	margin: 0 auto;
	line-height: 1;
	padding: 12px 17px;
}
.loc-sub_bnr.-case h3 {
	background-color: rgb(0 114 188 / 85%);
	text-shadow: 0 0 6px rgb(0 0 0 / 50%);
	width: fit-content;
	margin: 0 auto;
	line-height: 1;
	padding: 5px 20px 15px;
}

/*sustainability*/
.loc-sub_bnr.-sustainability {
	background-image: url(../img/202510top/bnr_sus.jpg);
}

@media (max-width: 1370px) {
	.loc-sub_bnr {
		font-size: calc((16/1370)*100vw);
	}
}

@media (max-width: 1079px) {
	.loc-sub_bnr {
		font-size: 100%;
		padding: 0 55px;
	}

	.loc-sub_bnr::after {
		right: 30px;
	}

	.loc-sub_bnr:hover::after {
		right: 20px;
	}

	.loc-sub_bnr span {
		display: inline-block;
	}
}

@media (max-width: 767px) {
	.loc-sub_bnr {
		border-radius: 20px;
		height: 160px;
		padding: 0;
	}

	.loc-sub_bnr::after {
		width: 34px;
		height: 34px;
		right: 10px;
	}
	.loc-sub_bnr:hover::after {
		right: 5px;
	}

	.loc-sub_bnr.-loacl p {
		font-size: var(--fs14) !important;
	}
	.loc-sub_bnr.-loacl h3 {
		font-size: var(--fs24);
		padding: 0 40px;
	}

	.loc-sub_bnr.-case p {
		font-size: var(--fs14) !important;
		padding: 5px 10px;
	}
	.loc-sub_bnr.-case h3 {
		font-size: var(--fs24);
		padding: 3px 10px 10px;
	}

	.loc-sub_bnr.-sustainability p {
		font-size: var(--fs14) !important;
	}
	.loc-sub_bnr.-sustainability h3 {
		font-size: var(--fs24);
		padding: 0 40px;
	}
}

/*-------------------------------------------------------*/
/* link */
/*-------------------------------------------------------*/

.loc-link {
	background-color: #FFF;
	margin-top: 80px;
	border-radius: 50px;
	padding: 60px 0;
}

.loc-link_h {
	text-align: center;
	font-size: var(--fs30);
	font-weight: 700;
	color: var(--c-nttblue);
}

.loc-link_h span {
	display: inline-block;
}

.loc-link_list {
	margin-top: 60px;
	display: flex;
	justify-content: center;
}

.loc-link_itm {
	width: 380px;
	padding: 0 40px;
}

.loc-link_itm:not(:last-child) {
	border-right: 1px solid var(--c-nttblue);
}

.loc-link_itm a {
	text-decoration: none !important;
	color: #1A1311  !important;
}

.loc-link_itm img {
	display: block;
	width: 100%;
	height: auto;
}

.loc-link_itm_h {
	font-weight: 700;
	font-size: var(--fs18);
	margin-top: 18px;
}

.loc-link_itm_h::after {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url(/cmn3/img/icon/ic_blank.svg) no-repeat;
	position: relative;
	top: 0;
	right: 0;
	margin-left: 0.5em;
	vertical-align: -0.27em;
	transition: top 0.2s, right 0.2s;
}

.loc-link_itm a:hover .loc-link_itm_h::after {
	top: -4px;
	right: -4px;
}

.loc-link_itm_txt {
	font-size: var(--fs14) !important;
	margin-top: 12px !important;
}

@media (max-width: 840px) {
	.loc-link_itm_h {
		font-size: var(--fs16);
	}

	.loc-link_itm_h::after {
		vertical-align: -0.11em;
	}

	.loc-link_itm a:hover .loc-link_itm_h::after {
		top: -3px;
		right: -3px;
	}
}

@media (max-width: 767px) {
	.loc-link {
		margin-top: 60px;
		border-radius: 20px;
		padding: 30px 20px;
	}

	.loc-link_h {
		font-size: var(--fs20);
	}

	.loc-link_list {
		display: block;
		margin-top: 20px;
	}

	.loc-link_itm {
		width: auto;
		padding: 0 20px 30px;
	}

	.loc-link_itm:not(:last-child) {
		border-right: none;
		border-bottom: 1px solid var(--c-nttblue);
		margin-bottom: 30px;
	}

	.loc-link_itm:last-child {
		padding-bottom: 0;
	}

	.loc-link_itm img {
		max-width: 100%;
		width: auto;
		margin: auto;
	}
}

/*-------------------------------------------------------*/
/* tobira */
/*-------------------------------------------------------*/

.loc-tobira_h {
	text-align: center;
	font-size: var(--fs30);
	font-weight: 700;
	color: var(--c-nttblue);
}

.loc-tobira_lead {
	font-size: var(--fs20) !important;
	font-weight: 700;
	text-align: center;
	margin-top: 40px !important;
}

.loc-tobira_lead span {
	display: inline-block;
}

.loc-tobira_link {
	margin: 60px auto 0;
	display: flex;
	justify-content: space-between;
	max-width: 1114px;
}

.loc-tobira_link li {
	width: calc(525/1114 * 100%);
}

.loc-card {
	display: block;
	text-decoration: none !important;
	font-weight: 700;
	color: #1A1311 !important;
	width: 100%;
}

.loc-card_img {
	display: block;
	width: 100%;
	height: auto;
}

.loc-card_txt {
	position: relative;
	margin-top: 20px;
}

.loc-card_txt::after {
	position: relative;
	left: 0;
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center;
	vertical-align: -0.1em;
	margin-left: 0.6em;
	transition: left 0.2s ease-out;
}
.loc-card:hover .loc-card_txt::after {
	left: 4px;
}

@media (max-width: 767px) {
	.loc-tobira_h {
		font-size: var(--fs20);
	}

	.loc-tobira_lead {
		font-size: var(--fs16) !important;
		margin-top: 30px !important;
	}

	.loc-tobira_link {
		display: block;
		padding: 0 20px;
		margin: 40px auto 0;
		max-width: 525px;
	}

	.loc-tobira_link li {
		width: auto;
	}

	.loc-tobira_link li:not(:first-child) {
		margin-top: 40px;
	}
}

/*-------------------------------------------------------*/
/* modal */
/*-------------------------------------------------------*/

html:has(dialog[open]),
body:has(dialog[open]) {
	overflow: hidden;
}

.modal_area {
	position: fixed;
	z-index: 10003;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .4s;
	background-color: rgb(0 0 0 / 60%);
	overflow: auto;
	padding: 0;
	margin: 0;
	border: none;
	max-width: none;
	max-height: none;
}

.modal_wrapper {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
}

.modal_inner {
	position: relative;
	padding: 60px 40px 40px;
	display: table-cell;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.modal_container {
	position: relative;
	display: inline-block;
	text-align: left;
	background-color: #FFF3;
	width: 100%;
	max-width: 960px;
}

.modal_close {
	background: transparent;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	padding: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
	width: 50px;
	height: 50px;
	top: -50px;
	right: 0;
}

.modal_close:after,
.modal_close:before {
	display: block;
	content: '';
	position: absolute;
	top: -3PX;
	left: 25px;
	width: 1px;
	height: 57px;
	border-radius: 4px;
	background: #fff;
	-webkit-transition: transform .2s ease-in-out;
	transition: transform .2s ease-in-out;
}

.modal_close:before {
	transform: rotate(-45deg);
}

.modal_close:after {
	transform: rotate(45deg);
}

.modal_close:hover:before {
	transform: rotate(45deg);
}

.modal_close:hover:after {
	transform: rotate(-45deg);
}

.modal_close span {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}

/*-------------------------------------------------------*/
/* icon youtube */
/*-------------------------------------------------------*/

.u-icon_youtube {
	position: relative;
}

.u-icon_youtube::after {
	content: '';
	display: block;
	width: 77px;
	height: 77px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	background: #FFF url(../img/202510top/icon_play.png) no-repeat center / 53px;
	border-radius: 100%;
	box-shadow: 0 0 10px rgb(0 0 0 / 0.6);
	transition: transform 0.2s ease-out;
	/* margin: -60px 0 0 -60px; */
	pointer-events: none;
}

.u-icon_youtube:hover::after {
	transform: scale(1.1);
}

@media (max-width: 767px) {
	.u-icon_youtube::after {
		width: 60px;
		height: 60px;
		right: 10px;
		bottom: 10px;
		/* margin: -50px 0 0 -50px; */
		background-size: 40px;
	}
}

/*-------------------------------------------------------*/
/* utility */
/*-------------------------------------------------------*/

.u-fs24 { font-size: var(--fs24); }

.u-imglink {
	position: relative;
	display: block;
	width: fit-content;
}

.u-imglink::after {
    content: '';
    display: block;
    width: 21px;
    height: 20px;
    background: url(/cmn3/img/icon/ic_blank_white.svg) no-repeat;
    position: absolute;
    top: 20px;
    right: 20px;
    transition: top 0.1s, right 0.1s;
}

.u-imglink:hover::after {
    top: 18px;
    right: 18px;
}

@media (max-width: 767px) {
    .u-imglink::after {
        top: 5px !important;
        right: 5px !important;
    }
}

.u-imglink img {
	display: block;
	max-width: 100%;
	height: auto;
}

.u-block-center {
	display: block;
	width: fit-content;
	margin: 0 auto;
}

@media (max-width: 767px) {
	.mt40-sm { margin-top: 40px !important; }
	.mt30-sm { margin-top: 30px !important; }
}

/*-------------------------------------------------------*/
/* [2025/12/25] l-title-visual */
/*-------------------------------------------------------*/

.l-title-visual {
	display: grid;
	align-items: center;
	min-height: 636px;
	background: url(../img/202512top/title_img.jpg) no-repeat center / cover;
	font-feature-settings: "palt";

	> div {
		width: 100%;
		max-width: 1296px;
		margin-inline: auto;
	}
}

@media (width <= 1920px) {
	.l-title-visual {
		aspect-ratio: 1920 / 636;
		min-height: auto;
		padding: 20px 15px;
	}
}

.l-title-visual__h {
    color: #fff;
    font-size: clamp(30px, 2.38vw + 22.4px, 68px);
    font-weight: bold;
    letter-spacing: 0.1em;
    text-shadow: 0 0 12px #0068B5, 0 0 12px #0068B5, 0 0 12px #0068B5, 0 0 12px #0068B5, 0 0 12px #0068B5;
	word-break: keep-all;
}

.l-title-visual__sub {
    margin-top: 0 !important;
    line-height: 1.75;
    color: #231815;
    font-size: clamp(15px, 1.06vw + 11.025px, 28px) !important;
    font-weight: bold;
	word-break: keep-all;
}

/*-------------------------------------------------------*/
/* [2025/12/25] triangle */
/*-------------------------------------------------------*/

.triangle {
	display: inline-block;
	width: 41px;
	height: 17px;
	background-color: #0068B7;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
}

/*-------------------------------------------------------*/
/* [2026/03/11] fixed-bnr */
/*-------------------------------------------------------*/

body {
	position: relative;
}

.fixed-bnr {
	position: fixed;
	right: 20px;
	bottom: 100px;
	z-index: 1000;

	& img {
		transition: .3s ease-in-out;
	}

	& > a:hover img {
		filter: brightness(85%);
	}

	@media (width <= 767px) {
		right: 15px;
	}
}
